/*main window style*/

.login {
  position: absolute;
  left: 35%;
  top: 12%;
  width: 25%;
  height: 80%;
  background: rgba(150, 150, 150, 0.7);
}

/*tab button css*/
.tabs {
  display: flex;
  justify-content: space-around;
  list-style-type: none;
  margin: 1% 0 1% 0;
  padding: 1% 0 1% 0;
  height: 5%;
  background: rgba(82, 30, 99, 0.9);
}

.tab {
  margin-top: 1%;
  font-size: large;
  /* background: rgba(82, 30, 99, 0.9); */
  color: white;
}

/*tab animation*/
.tab:hover {
  color: silver;
  cursor: pointer;
}

/*Forms*/

.forms {
  height: 100%;
}
